const Overlay = require('./discord_overlay2.node');
const {URL} = require('url');

const sessionUrl = new URL(window.location);
const pid = sessionUrl.searchParams.get('pid');

Overlay.initializeOverlayContext(parseInt(pid, 10));

module.exports = {};
module.exports.sendCommand = Overlay.sendCommandFromOverlay;
